@charset "utf-8";

/*============ #price-text =============*/
ul.list-blue {
  width: 100%;
  background-color: #c6e7ff;
  border: 2px solid #327afd;
  padding: 15px 2% 0;
  margin-bottom: 20px;
}

ul.list-blue li {
  list-style-type: disc;
  margin-left: 30px;
  font-size: 18px;
  font-weight: bold;
  color: #0640a9;
  margin-bottom: 1em;
}

ul.list-red {
  width: 100%;
  background-color: #ffc6c6;
  border: 2px solid #fd3232;
  padding: 15px 2% 0;
  margin-bottom: 20px;
}

ul.list-red li {
  list-style-type: disc;
  margin-left: 30px;
  font-size: 18px;
  font-weight: bold;
  color: #e40909;
  margin-bottom: 1em;
}

/*============ #jiko =============*/
#jiko p.img-hx {
    margin-bottom: 30px;
}

/*============ #price =============*/
#price {
}

.price-box {
  margin-bottom: 60px;
}

.price-box table {
  width: 100%;
  line-height: 1.2;
  margin-bottom: 10px
}

.price-box table tr {
}

.price-box table tr th {
    border: 1px solid #c1c1c1;
    background-color: #fcf6d5;
    text-align: center;
    padding: 8px 2%;
    font-size: 16px;
    color: #842d0d;
    font-weight: bold;
}

.price-box table tr td {
  border: 1px solid #c1c1c1;
  background-color: #ffffff;
  padding: 16px 4%;
  font-size: 16px;
  text-align: right;
}

.price-box table tr td.hx {
  text-align: center;
  background-color: #c0ecff;
}

.price-box .link {
      text-align: right;
    line-height: 1.2;
    margin-bottom: 20px;
}

.price-box .link:before {
  content: "\25b6";
  color: #ff6f14;
  font-size: 10px;
  padding-right: 4px;
}

.price-box ul.memo {
    list-style-type: disc;
    margin-left: 30px;
    line-height: 1.4;
}
.price-box ul.memo li {
    margin-bottom: 5px;
}

/*============ #access =============*/
#access {
}

.acs-map {
}

.acs-map h2 {
    background-color: #fde8a4;
    border-bottom: 1px dotted #dc5d0c;
    font-size: 18px;
    font-weight: bold;
    padding: 10px 3%;
    line-height: 1.4;
    margin-bottom: 15px;
}

.acs-map ul {
    margin-top: 15px;
}

.acs-map ul li {
    width: 47%;
    float: left;
    margin: 0 0 25px 2%;
}

.acs-map ul li span {
    display: inline-block;
    margin-top: 10px;
    line-height: 1.4;
    min-height: 5em;
}

/*===============================================
    ■tablet 画面の横幅が768pxまで
===============================================*/
@media screen and (max-width: 768px) {
}

/*===============================================
    ■smart 画面の横幅が480pxまで
===============================================*/
@media screen and (max-width: 480px) {
  .acs-map ul li {
    width: 100%;
    float: none;
    margin: 0 0 25px 0;
  }
}